# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-11-18 06:48
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0007_mobilestore_website'),
    ]

    operations = [
        migrations.CreateModel(
            name='MobileSpecs',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('title', models.CharField(blank=True, max_length=1000, null=True)),
                ('img', models.CharField(blank=True, max_length=1000, null=True)),
                ('link', models.CharField(blank=True, max_length=1000, null=True)),
                ('camera_back', models.FloatField(blank=True, null=True)),
                ('camera_front', models.FloatField(blank=True, null=True)),
                ('release_date', models.DateTimeField(blank=True, null=True)),
                ('os', models.CharField(blank=True, max_length=1000, null=True)),
                ('dims', models.CharField(blank=True, max_length=1000, null=True)),
                ('weight', models.FloatField(blank=True, null=True)),
                ('inch', models.FloatField(blank=True, null=True)),
                ('reso', models.CharField(blank=True, max_length=1000, null=True)),
                ('pd', models.IntegerField(blank=True, null=True)),
                ('stbratio', models.FloatField(blank=True, null=True)),
                ('cpu_chip', models.CharField(blank=True, max_length=1000, null=True)),
                ('cpu_processor', models.CharField(blank=True, max_length=1000, null=True)),
                ('gpu', models.CharField(blank=True, max_length=1000, null=True)),
                ('memory', models.FloatField(blank=True, null=True)),
                ('storage', models.FloatField(blank=True, null=True)),
                ('battery_capacity', models.CharField(blank=True, max_length=1000, null=True)),
                ('battery_type', models.CharField(blank=True, max_length=1000, null=True)),
                ('battery_talk_time', models.CharField(blank=True, max_length=1000, null=True)),
                ('data', models.CharField(blank=True, max_length=1000, null=True)),
                ('nano', models.BooleanField(default=False)),
                ('bluetooth', models.FloatField(blank=True, null=True)),
            ],
            options={
                'ordering': ('-created',),
                'verbose_name': 'Mobile Store',
                'verbose_name_plural': 'Mobile Stores',
            },
        ),
    ]
